/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #FAFAFF;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #6B5CFF;
    --color-secondary: #262438;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-7ead54f2 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-aa9c374d { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-08f75880 { padding: 0; }
.g-85bd6e78 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-85bd6e78:hover { text-decoration: underline; }
.g-0615f676 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-0615f676::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-0615f676 span { position: relative; z-index: 2; }
.g-0615f676:hover::before { filter: brightness(80%); }
.g-d2f23b23 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-401ebb21 { color: var(--color-text); }
.g-401ebb21::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-401ebb21:hover { color: var(--color-text-light); }
.g-401ebb21:hover::before { background-color: var(--color-primary); }
.g-68e83fd2 { text-decoration: none; }
.g-6005c7aa { width: 100%; }
.g-c1100e57 { white-space: nowrap; }
.g-b97f4fd0 { aspect-ratio: 16/10; }
.g-e0619a2c { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-8c2fffca { height: var(--size-xl); }
.g-4bdaa92f { min-height: 130px; resize: vertical; }
.g-72eaedee img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-2f60e250 { border-radius: var(--b-radius); }
.g-fbfe7bdf { overflow: hidden; }
.g-acc3ae47 { box-shadow: var(--shadow); }
.g-0b655445 { box-shadow: var(--shadow-1); }
.g-aeea6573 { color: var(--color-bg); }
.g-11904540 { color: var(--color-surface); }
.g-2d0e2f84 { color: var(--color-text); }
.g-d359a678 { color: var(--color-text-description); }
.g-b94be8ac { color: var(--color-text-light); }
.g-1884a2e7 { color: var(--color-primary); }
.g-b71187a5 { color: var(--color-secondary); }
.g-0aece05e { background-color: var(--color-bg); }
.g-62bc33a1 { background-color: var(--color-surface); }
.g-5276d73a { background-color: var(--color-text); }
.g-f840fc7c { background-color: var(--color-text-description); }
.g-1dbfe629 { background-color: var(--color-text-light); }
.g-3616b0a5 { background-color: var(--color-primary); }
.g-77d1d362 { background-color: var(--color-secondary); }
.g-85f7b6c3 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-06bc8687 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-05f75db3 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-1660c533 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-38ac6c40 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-bb317ee3 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-8831f7b9 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-d7c794d2 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-d5a46043 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-2e4f362a { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-05c364cd { font-weight: bold; }
.g-2cfa67dd { margin-top: var(--size-xxs); }
.g-8116b8cc { margin-top: var(--size-xs); }
.g-162bcd26 { margin-top: var(--size-s); }
.g-8329431d { margin-top: var(--size-m); }
.g-b078c282 { margin-top: var(--size-l); }
.g-61da8aa4 { margin-top: var(--size-xl); }
.g-4abaf7f3 { margin-bottom: var(--size-xxs); }
.g-102e3ea8 { margin-bottom: var(--size-xs); }
.g-43e94dcb { margin-bottom: var(--size-s); }
.g-5075c4fb { margin-bottom: var(--size-m); }
.g-9b6eba8c { margin-bottom: var(--size-l); }
.g-4883bda0 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d2f23b23 { min-height: var(--size-m); }
 }